### Method

# ClapperGtk SeekBar get_reveal_labels

#### Declaration [src]

    gboolean
    clapper_gtk_seek_bar_get_reveal_labels (
      ClapperGtkSeekBar* seek_bar
    )

#### Description [src]

Get whether the position and duration labels are going to be revealed.

Gets property | `ClapperGtk.SeekBar:reveal-labels`

#### Return value

Type: `gboolean`

TRUE if the labels are going to be revealed, `FALSE` otherwise.